Bug 798863 - The input form of reset password and the submit button are not in the same length.
The input form of reset password and the submit button are not in the same le...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-01 01:23 EST by Yujie Zhang
Modified: 2015-05-14 21:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screeshot (45.72 KB, image/png)
2012-03-01 01:23 EST, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-01 01:23:17 EST
Created attachment 566754 [details]
screeshot

Description of problem:

The input form of reset password and the submit button are not in the same length.

Version-Release number of selected component (if applicable):

devenv-stage_139

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login 
2.Go to My account page 
3.Go to the reset password page
  
Actual results:

The input form of reset password and the submit button are not in the same length.See in attachment.

Expected results:

It's better these two forms are in the same length to make it more consistent.

Additional info:
Comment 1 Clayton Coleman 2012-03-01 09:44:54 EST
When we switch to the new visual look for the site, buttons will no longer be as wide as they were.  So we may "fix" this is the next sprint by adopting the new visual look (which is at the top of the priority list).
Comment 2 Yujie Zhang 2012-03-30 06:31:04 EDT
Tested this issue on devenv-stage_154, it has been fixed now.

Note You need to log in before you can comment on or make changes to this bug.